$bg-color: #132554;

.logo-container {
  display: flex;
  justify-content: center;
  padding: 5rem 2rem;
}

.login-container {
  background-color: white;
  width: min(90%, 25rem);
  padding: 2rem 1rem;
  border: 1px #e0e0e0 solid;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: black;
}

.logo {
  max-width: min(300px, 50vw);
  border-radius: 5px;
}

.warning-msg {
  color: indianred;
  margin-top: 10px;
  width: 100%;
  text-align: center;
}

.login-btn {
  background-color: #ff6f00;
  color: white;
  border-color: #ff6f00;
}

.roboto-font {
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
